Page 1 of 2 12 LastLast
Results 1 to 15 of 17

Just did the latest upgrade via desktop manager last night. All was well until I ... BlackBerry Bold forum

  1. #1
    granwsmith's Avatar
    granwsmith no está en línea Stack level 2
    Join Date
    Apr 2009
    PIN/ID
    2093876C
    Posts
    76

    AppWorld error

    Advertisement



    Just did the latest upgrade via desktop manager last night. All was well until I wanted to look at AppWorld and received the following error:
    Error starting net_rim_bb_appworld:symbol.thememanager.getactivet hemenotfound.

    I also tried re-downloading app world but got a notice saying that my device does not meet the requirements blah blah blah

    Any thoughts?
    BlackBerry9000/5.0.0.90 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/107
    Last edited by granwsmith; 09-03-2009 at 11:14 AM.

  2. #2
    jblackfish's Avatar
    jblackfish no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    11,116
    You might reboot your BB and try from the start (again.) AppWorld is not the greatest application out there right now - I can believe that you might get an error or two trying to DL and execute it.
    For every complex problem there is a solution, that is simple, neat, .....and wrong! (H. L. Mencken) jblackfish(at)pinstack(dot)com

  3. #3
    granwsmith's Avatar
    granwsmith no está en línea Stack level 2
    Join Date
    Apr 2009
    PIN/ID
    2093876C
    Posts
    76
    Ill try a quickpull, see what that does. Thanx.
    BlackBerry9000/5.0.0.90 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/107

  4. #4
    granwsmith's Avatar
    granwsmith no está en línea Stack level 2
    Join Date
    Apr 2009
    PIN/ID
    2093876C
    Posts
    76
    Nope, didn't work
    BlackBerry9000/5.0.0.90 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/107

  5. #5
    jblackfish's Avatar
    jblackfish no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    11,116
    Gran, You may need help from a Bold user - as you can see, I'm sportin' the 8330. Sometimes these are "Bold issues." You're in the right forum - sorry I couldn't help.

    Any Bold users out there that can help this user with AppWorld install?
    For every complex problem there is a solution, that is simple, neat, .....and wrong! (H. L. Mencken) jblackfish(at)pinstack(dot)com

  6. #6
    granwsmith's Avatar
    granwsmith no está en línea Stack level 2
    Join Date
    Apr 2009
    PIN/ID
    2093876C
    Posts
    76
    Thanx blackfish, no worries, appreciate the feedback.
    BlackBerry9000/5.0.0.90 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/107

  7. #7
    alryder's Avatar
    alryder no está en línea Stack level 3
    Join Date
    Jan 2008
    Posts
    314
    I have it on my Bold with 4.6.0.297 and it works fine. I wonder if it's because you are running the beta firmware. This thread addresses the beta firmware for the bold. There might be something in there about it.

  8. #8
    thbassman's Avatar
    thbassman no está en línea Stack Professional
    Join Date
    Apr 2007
    PIN/ID
    ASKME4IT
    Posts
    10,235
    have not seen this on my 8900, but am not running 5.0 either. will try to send some help your way . . .
    THBASSMAN

    Carpe Diem!!

    thbassmanatpinstackdotcom

    Check this out!!! Mobiletropolis

    My TORCH Rocks!

  9. #9
    alpra's Avatar
    alpra no está en línea Stack level 2
    Join Date
    Apr 2007
    Posts
    38
    Also will not work with 8900 os 5.0
    BlackBerry8900/5.0.0.130 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/100

  10. #10
    alpra's Avatar
    alpra no está en línea Stack level 2
    Join Date
    Apr 2007
    Posts
    38
    App don't work with 5.0
    Facebook, app world, bbweather,
    BlackBerry8900/5.0.0.130 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/100

  11. #11
    Join Date
    Jul 2008
    PIN/ID
    Apple
    Posts
    1,749
    I get the same error. Did you upgrade with the a mem card in. If so this might be your issue. I don't need anything new so I'm not worried about it. If you can't get it then I will get mine working or try and find a thread that can help you.
    BlackBerry9000/5.0.0.130 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/102

  12. #12
    granwsmith's Avatar
    granwsmith no está en línea Stack level 2
    Join Date
    Apr 2009
    PIN/ID
    2093876C
    Posts
    76
    No, i always take my mem card out just in case when i'm installing stuff or backing up my bold. Things have been going downhill for my device since this morning, now when i click on the web browser icon, it freezes, I'm getting java errors (3 different kinds) at start up and randomly through out the day. Other apps don't work, such as viigo and poynt. Facebook and msn have just disappeared, as has yahoo.

    it's a shame cuz i was really enjoying alot of the changes, especially when scanning through the pics and how much faster it was. Some other features looked appealing to me as well, but haven't gotten the chance to try them out.

    I'm going to downgrade I think and keep an eye on the forum and wait until i hear that the new 5.0 is absolutely flawless (or as close to it as one could expect.

    thank you all for your help.

    Keep posting in the thread, I'll check here often to see if anyone's come up with some solutions.

  13. #13
    Join Date
    Jul 2008
    PIN/ID
    Apple
    Posts
    1,749
    I'm running .130. It has been great for me. I have the issue you have nut everything else works great. Try loading that up and I'll check around to see what I can come up with.
    BlackBerry9000/5.0.0.130 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/102

  14. #14
    Join Date
    Jul 2008
    PIN/ID
    Apple
    Posts
    1,749
    I'm running .130. It has been great for me. I have the issue you have nut everything else works great. Try loading that up and I'll check around to see what I can come up with.
    BlackBerry9000/5.0.0.130 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/102

  15. #15
    Join Date
    Jul 2008
    PIN/ID
    Apple
    Posts
    1,749
    I'm getting that it may not be compatible with .190 yet. Everything works for me except app world on .130 so that may be the case.
    BlackBerry9000/5.0.0.130 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/102

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •